Subject: Why is Putin taking action against India?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 11:05:23 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why is Putin taking action against India?

Answer from Rohit Rohilla

Tell me one thing Is Russia a reliable friend as it has been propagated for the last 70 years? Can we trust Russia anymore?

The short answer to the question is no. The reason
Read More: http://www.quora.com/Why-is-Putin-taking-action-against-India?top_ans=252610158
-----
Question: I got a crush on a police officer who helped me. If I visit the police station to see him, what do you think would happen? I am in Dharamshala, India.

Answer from Miles Gordon

I’ve been a cop for 15 years, and I was married and in my late 30s when I started. Even as an “older” cop, I could have had my pick among many women. The younger unmarried cop
Read More: http://www.quora.com/I-got-a-crush-on-a-police-officer-who-helped-me-If-I-visit-the-police-station-to-see-him-what-do-you-think-would-happen-I-am-in-Dharamshala-India?top_ans=45410331
-----
Question: What is bad about air hostesses?

Answer from Garima Aggarwal

I do not directly qualify to answer this but i follow aviation industry very closely, hence taking an attempt.

1. Body clock- the natural body clock gets drastically disturbe
Read More: http://www.quora.com/What-is-bad-about-air-hostesses?top_ans=236080385
-----
Question: What is the total net worth of the Bachchan family?

Answer from Anuj Bansal

Bachchan's family total net worth will leave you shocked.

Amitabh Bachchan's net worth in 2020

As per several reports, Amitabh Bachchan's net worth is estimated to be somewh
Read More: http://www.quora.com/What-is-the-total-net-worth-of-the-Bachchan-family?top_ans=241783961
-----
Question: I am not a good son, neither a good brother nor a good friend. Didn't want to be an engineer. Don't know what lies ahead of me, frustrated with life. How can I make things better?

Answer from Anubhav Jain

Your life is finished.

There is no hope now.

You won't get a second life.

Why did you realise this on your death bed?

Why did all this click you only in your eighties?

Ev
Read More: http://www.quora.com/I-am-not-a-good-son-neither-a-good-brother-nor-a-good-friend-Didnt-want-to-be-an-engineer-Dont-know-what-lies-ahead-of-me-frustrated-with-life-How-can-I-make-things-better?top_ans=247692868
-----
Question: Is earning 60K pm in a public sector bank (SBI) good for a start? I am 28, married, and no kids. My job location is Navi Mumbai. The house lease is up to 30K given by the bank.

Answer from Premkumar Parikarath

In Mumbai getting a residence is the biggest problem and your bank has taken care of it. So in effect you are earning Rs.90,000/- per month taking into account the house lease
Read More: http://www.quora.com/Is-earning-60K-pm-in-a-public-sector-bank-SBI-good-for-a-start-I-am-28-married-and-no-kids-My-job-location-is-Navi-Mumbai-The-house-lease-is-up-to-30K-given-by-the-bank?top_ans=253258939
-----
Question: As a Pakistani, would you visit India if you were given the opportunity?

Answer from Usman Afridi

Although I am writing this answer when the tensions between the two countries are at peak, yet, I would love to visit India if I were given the opportunity! I have never looke
Read More: http://www.quora.com/As-a-Pakistani-would-you-visit-India-if-you-were-given-the-opportunity?top_ans=132116894
-----
Question: Is Tisca Chopra married?

Answer from Punkaaj Sharrma

Tisca Chopra is best known for her role in Taare Zameen Par and also for being witty and tricky to escape casting couch. The actress is married to Capt. Sanjay Chopra and has 
Read More: http://www.quora.com/Is-Tisca-Chopra-married?top_ans=242726933
-----
Question: What happens if a pilot is late for work?

Answer from Clayton J. Stott

Airlines are a puzzle with a million moving pieces - if a pilot is late or missing from his normal report time, i(60 to 90 minutes from scheduled depart time) it ripples throu
Read More: http://www.quora.com/What-happens-if-a-pilot-is-late-for-work?top_ans=245787766
-----
Question: Is there any Kabir Singh-like student in Delhi AIIMS?

Answer from DrNeelam Nath

Yes there was one among 50 selected in batch of 1969 MBBS

He wasn't drunkard but adept at giving drugs to others including vulnerable girls

Decent girls avoided him

Profess
Read More: http://www.quora.com/Is-there-any-Kabir-Singh-like-student-in-Delhi-AIIMS?top_ans=243389826
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=aa7c517fb4ec4412a7304fb398dd64e2

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=aa7c517fb4ec4412a7304fb398dd64e2&t=1609326323386932&token=da1f32922bd2c2d7e8cd270804f7d98bb3e1eb956000bcc350bceb68b376df647818c2232f068fcc216827fefbcdb29bf34b49373a75ac571c334bd4562a825c&type=2&uid=1229773278